.container1 {
  padding-top: 5rem;
  font-size: x-large;
  font-family: Poppins;
}

.container1 .row1 {
  display: inline-flex;
  font-family: Poppins;
}

.content img {
  width: 600px;
  height: 500px;
  margin-left: 60px;
}


.container3 {
  padding-bottom: 5rem;
  font-size: x-large;
  font-family: Poppins;
}
